package com.chinaitop.depot.intelligent.basicdata.model;

import java.util.Date;

public class TGrainpoint {

    private String vKdCode;

    private String vKdName;

    private String vKdShort;

    private Integer vKdQyxz;

    private Integer vKdType;

    private String vKdaddress;

    private String vTelephone;

    private String vFax;

    private String fKdArea;

    private Integer vPostCode;

    private Integer fcapacity;

    private Date vBuildDate;

    private String vPerson;

    private String province;

    private String city;

    private String province2;

    public String getvKdCode() {
        return vKdCode;
    }

    public void setvKdCode(String vKdCode) {
        this.vKdCode = vKdCode;
    }

    public String getvKdName() {
        return vKdName;
    }

    public void setvKdName(String vKdName) {
        this.vKdName = vKdName;
    }

    public String getvKdShort() {
        return vKdShort;
    }

    public void setvKdShort(String vKdShort) {
        this.vKdShort = vKdShort;
    }

    public Integer getvKdQyxz() {
        return vKdQyxz;
    }

    public void setvKdQyxz(Integer vKdQyxz) {
        this.vKdQyxz = vKdQyxz;
    }

    public Integer getvKdType() {
        return vKdType;
    }

    public void setvKdType(Integer vKdType) {
        this.vKdType = vKdType;
    }

    public String getvKdaddress() {
        return vKdaddress;
    }

    public void setvKdaddress(String vKdaddress) {
        this.vKdaddress = vKdaddress;
    }

    public String getvTelephone() {
        return vTelephone;
    }

    public void setvTelephone(String vTelephone) {
        this.vTelephone = vTelephone;
    }

    public String getvFax() {
        return vFax;
    }

    public void setvFax(String vFax) {
        this.vFax = vFax;
    }

    public String getfKdArea() {
        return fKdArea;
    }

    public void setfKdArea(String fKdArea) {
        this.fKdArea = fKdArea;
    }

    public Integer getvPostCode() {
        return vPostCode;
    }

    public void setvPostCode(Integer vPostCode) {
        this.vPostCode = vPostCode;
    }

    public Integer getFcapacity() {
        return fcapacity;
    }

    public void setFcapacity(Integer fcapacity) {
        this.fcapacity = fcapacity;
    }

    public Date getvBuildDate() {
        return vBuildDate;
    }

    public void setvBuildDate(Date vBuildDate) {
        this.vBuildDate = vBuildDate;
    }

    public String getvPerson() {
        return vPerson;
    }

    public void setvPerson(String vPerson) {
        this.vPerson = vPerson;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getProvince2() {
        return province2;
    }

    public void setProvince2(String province2) {
        this.province2 = province2;
    }
}
